@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-Light.eot');
    src: url('../fonts/Ubuntu-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Ubuntu-Light.woff') format('woff'),
    url('../fonts/Ubuntu-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-Regular.eot');
    src: url('../fonts/Ubuntu-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Ubuntu-Regular.woff') format('woff'),
    url('../fonts/Ubuntu-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-Medium.eot');
    src: url('../fonts/Ubuntu-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Ubuntu-Medium.woff') format('woff'),
    url('../fonts/Ubuntu-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-Bold.eot');
    src: url('../fonts/Ubuntu-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Ubuntu-Bold.woff') format('woff'),
    url('../fonts/Ubuntu-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Lucida';
    src: url('../fonts/Lucida_Fax_Regular.eot');
    src: url('../fonts/Lucida_Fax_Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lucida_Fax_Regular.woff') format('woff'),
    url('../fonts/Lucida_Fax_Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Lucida';
    src: url('../fonts/Lucida_Fax_Demibold.eot');
    src: url('../fonts/Lucida_Fax_Demibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lucida_Fax_Demibold.woff') format('woff'),
    url('../fonts/Lucida_Fax_Demibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}